input[type='checkbox'],
input[type='radio'] {
  width: unset;
}
.JoinNow div.row > div label {
  margin-right: 10px;
  display: flex;
  align-items: center;
}
.JoinNow .row {
  display: flex;
}
.salarymobile .fl_left.width_290 {
  display: flex;
  align-items: center;
}
textarea.form-control {
  width: 224px;
}
.JoinNow select {
  height: 26px;
}
textarea.form-control {
  width: 224px;
}
.fl_left:has(#salary_from) {
  display: flex;
  align-items: center;
}

.frm_college .input_margin {
  margin: 0px 5px 0 0 !important;
}
.frm_college div.row label {
  padding-top: 5px !important;
}
.JoinCollegeNw .JoinFrm .input_long,
.JoinCollegeNw .JoinFrm .input_short {
  height: 29px !important;
  width: 315px !important;
}
.JoinNow .datemonth,
.JoinNow .datemonth,
#JoinOurTalentNetwork .datemonth {
  background-position: right;
}

/* mor custom */
.social-icon {
  position: relative;
  display: inline-block;
}

.social-icon img {
  display: block;
}

.social-icon .icon-hover {
  display: none;
}

.social-icon:hover .icon-default {
  display: none;
}

.social-icon:hover .icon-hover {
  display: block;
}
